# docker mcp tools inspect

<!---MARKER_GEN_START-->
Inspect a tool

### Options

| Name            | Type          | Default | Description                                |
|:----------------|:--------------|:--------|:-------------------------------------------|
| `--format`      | `string`      | `list`  | Output format (json\|list)                 |
| `--gateway-arg` | `stringSlice` |         | Additional arguments passed to the gateway |
| `--verbose`     | `bool`        |         | Verbose output                             |
| `--version`     | `string`      | `2`     | Version of the gateway                     |


<!---MARKER_GEN_END-->

